﻿<AML>
 <Item type="Form" id="16102A1C651E452B9172C549B1318AAF" action="add">
  <category_form>0</category_form>
  <height>300</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>1000</width>
  <name>Vendor</name>
  <Relationships>
   <Item type="Body" id="B66436678134411F81FC2FC0D3087D14" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="Vendor" type="Form">16102A1C651E452B9172C549B1318AAF</source_id>
    <Relationships>
     <Item type="Field" id="C6BD51487AE44CC8BAA5CCC8497BE21F" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Address</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="address" type="Property">D59B0479289843E78868388F7D943EAC</propertytype_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="B66436678134411F81FC2FC0D3087D14" type="Body">B66436678134411F81FC2FC0D3087D14</source_id>
      <tab_index>6</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>427</textarea_cols>
      <textarea_rows>55</textarea_rows>
      <x>186</x>
      <y>93</y>
      <name>address</name>
     </Item>
     <Item type="Field" id="CCA97D2759734FDFA7722A750C91F3F1" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>dropdown</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">State</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="address_state" type="Property">E9B3A60A4787490582E058D91F26C846</propertytype_id>
      <sort_order>256</sort_order>
      <source_id keyed_name="B66436678134411F81FC2FC0D3087D14" type="Body">B66436678134411F81FC2FC0D3087D14</source_id>
      <tab_index>10</tab_index>
      <tab_stop>1</tab_stop>
      <x>415</x>
      <y>180</y>
      <name>address_state</name>
     </Item>
     <Item type="Field" id="2A088F45147E4223AC28475DA881C00D" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">City</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="city" type="Property">8203C1421FFC43969D006185DF033FBE</propertytype_id>
      <sort_order>384</sort_order>
      <source_id keyed_name="B66436678134411F81FC2FC0D3087D14" type="Body">B66436678134411F81FC2FC0D3087D14</source_id>
      <tab_index>9</tab_index>
      <tab_stop>1</tab_stop>
      <x>186</x>
      <y>180</y>
      <name>city</name>
     </Item>
     <Item type="Field" id="565663A53CBA47F89A93F61005C7A88F" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Contact Name</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="contact_name" type="Property">1F735AF788E14C9CB539B7A7215C3351</propertytype_id>
      <sort_order>512</sort_order>
      <source_id keyed_name="B66436678134411F81FC2FC0D3087D14" type="Body">B66436678134411F81FC2FC0D3087D14</source_id>
      <tab_index>3</tab_index>
      <tab_stop>1</tab_stop>
      <x>186</x>
      <y>51</y>
      <name>contact_name</name>
     </Item>
     <Item type="Field" id="CEE7C2644AF041338ED94AF112AE6826" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>dropdown</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Country</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="country" type="Property">9035E435F83B4C20A3BC451728988C30</propertytype_id>
      <sort_order>640</sort_order>
      <source_id keyed_name="B66436678134411F81FC2FC0D3087D14" type="Body">B66436678134411F81FC2FC0D3087D14</source_id>
      <tab_index>11</tab_index>
      <tab_stop>1</tab_stop>
      <x>645</x>
      <y>180</y>
      <name>country</name>
     </Item>
     <Item type="Field" id="81F28944FA0F46FA96C607B9BE8848A2" action="add">
      <border_width>0</border_width>
      <display_length>185</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Currency</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="default_currency" type="Property">0FD7473E64714EC982475480084A34DA</propertytype_id>
      <sort_order>1664</sort_order>
      <source_id keyed_name="B66436678134411F81FC2FC0D3087D14" type="Body">B66436678134411F81FC2FC0D3087D14</source_id>
      <tab_index>2</tab_index>
      <tab_stop>1</tab_stop>
      <x>414</x>
      <y>8</y>
      <name>default_currency</name>
     </Item>
     <Item type="Field" id="53CFF61624184553A181861FF7A8E586" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Description</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="description" type="Property">1D9774187B7D4BC3A660808F816748FC</propertytype_id>
      <sort_order>768</sort_order>
      <source_id keyed_name="B66436678134411F81FC2FC0D3087D14" type="Body">B66436678134411F81FC2FC0D3087D14</source_id>
      <tab_index>12</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>427</textarea_cols>
      <textarea_rows>55</textarea_rows>
      <x>186</x>
      <y>223</y>
      <name>description</name>
     </Item>
     <Item type="Field" id="4446E315722D4B3E8B75A293A1AA403B" action="add">
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <html_code><![CDATA[<span id="ITEM_INFO_INTERNAL_SPAN"/>
<script>
  populate_ITEM_INFO_INTERNAL_SPAN = function()
  {
    document.getElementById("ITEM_INFO_INTERNAL_SPAN").innerHTML = top.aras.uiDrawItemInfoTable(document.itemType,null,new Array(0));
  }
  window.addEventListener("load", populate_ITEM_INFO_INTERNAL_SPAN);
</script>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <list_no_blank>0</list_no_blank>
      <sort_order>896</sort_order>
      <source_id keyed_name="B66436678134411F81FC2FC0D3087D14" type="Body">B66436678134411F81FC2FC0D3087D14</source_id>
      <tab_stop>0</tab_stop>
      <x>0</x>
      <y>0</y>
      <name>item_info</name>
     </Item>
     <Item type="Field" id="D43AF14FC6C94BE59DB6720F792206DD" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Main Fax</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="main_fax" type="Property">912C02C4488A430D9595E15408DDD926</propertytype_id>
      <sort_order>1024</sort_order>
      <source_id keyed_name="B66436678134411F81FC2FC0D3087D14" type="Body">B66436678134411F81FC2FC0D3087D14</source_id>
      <tab_index>5</tab_index>
      <tab_stop>1</tab_stop>
      <x>645</x>
      <y>51</y>
      <name>main_fax</name>
     </Item>
     <Item type="Field" id="6019BCBE3E914AD680ECB3121525D8AE" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Main Phone</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="main_phone" type="Property">9FF2DBE55E2942879DAF552E860CF925</propertytype_id>
      <sort_order>1152</sort_order>
      <source_id keyed_name="B66436678134411F81FC2FC0D3087D14" type="Body">B66436678134411F81FC2FC0D3087D14</source_id>
      <tab_index>4</tab_index>
      <tab_stop>1</tab_stop>
      <x>415</x>
      <y>51</y>
      <name>main_phone</name>
     </Item>
     <Item type="Field" id="1F2BE34C81C44518834E0481EACCC1DF" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Name</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="name" type="Property">17FDDFD2A9D343FE95657DDD6F0FAEF9</propertytype_id>
      <sort_order>1280</sort_order>
      <source_id keyed_name="B66436678134411F81FC2FC0D3087D14" type="Body">B66436678134411F81FC2FC0D3087D14</source_id>
      <tab_index>1</tab_index>
      <tab_stop>1</tab_stop>
      <x>186</x>
      <y>8</y>
      <name>name</name>
     </Item>
     <Item type="Field" id="5F6A046C327346B28BDDB014A0A1069E" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Web Site</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="web_site" type="Property">19ACFF762E534530BD41F7267846C8AC</propertytype_id>
      <sort_order>1408</sort_order>
      <source_id keyed_name="B66436678134411F81FC2FC0D3087D14" type="Body">B66436678134411F81FC2FC0D3087D14</source_id>
      <tab_index>7</tab_index>
      <tab_stop>1</tab_stop>
      <x>645</x>
      <y>93</y>
      <name>web_site</name>
     </Item>
     <Item type="Field" id="B2ACEA997D7646B6A282A8D17AF520C7" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Zip Code</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="zip_code" type="Property">A09B90DD90234568A4BFBFF2EA51996B</propertytype_id>
      <sort_order>1536</sort_order>
      <source_id keyed_name="B66436678134411F81FC2FC0D3087D14" type="Body">B66436678134411F81FC2FC0D3087D14</source_id>
      <tab_index>8</tab_index>
      <tab_stop>1</tab_stop>
      <x>645</x>
      <y>133</y>
      <name>zip_code</name>
     </Item>
    </Relationships>
   </Item>
  </Relationships>
 </Item>
</AML>